en:
  faker:
    quote:
      mitch_hedberg:
        - An escalator can never break, it can only become stairs. You should never see an 'Escalator Temporarily Out Of Order' sign, just 'Escalator Temporarily Stairs. Sorry for the convenience'.
        - I'm sick of following my dreams. I'm just going to ask them where they're goin', and hook up with them later.
        - Is a hippopotamus a hippopotamus, or just a really cool Opotamus?
        - I don't have a girlfriend. But I do know a woman who'd be mad at me for saying that.
        - I was at this casino minding my own business, and this guy came up to me and said, 'You're gonna have to move, you're blocking a fire exit.' As though if there was a fire, I wasn't gonna run. If you're flammible and have legs, you are never blocking a fire exit.
        - Rice is great if you're really hungry and want to eat two thousand of something.
        - My friend asked me if I wanted a frozen banana. I said 'No, but I want a regular banana later, so... yeah.'
        - My belt holds my pants up, but the belt loops hold my belt up. I don't really know what's happening down there. Who is the real hero?
        - I wanted to buy a candle holder, but the store didn't have one. So I got a cake.
        - I haven't slept for ten days, because that would be too long.
        - I like refried beans. That's why I wanna try fried beans, because maybe they're just as good and we're just wasting time.
        - Y'know, you can't please all the people all the time... and last night, all those people were at my show.
        - Fettucini alfredo is macaroni and cheese for adults.
        - I bought a seven-dollar pen because I always lose pens and I got sick of not caring.
        - I want to get a vending machine, with fun sized candy bars, and the glass in front is a magnifying glass. You'll be mad, but it will be too late.
        - This shirt is dry clean only. Which means it's dirty.
        - If carrots got you drunk, rabbits would be messed-up.
        - The depressing thing about tennis is that no matter how good I get, I'll never be as good as a wall.
        - I'm against picketing, but I don't know how to show it.
        - I like to play blackjack. I'm not addicted to gambling. I'm addicted to sitting in a semi-circle.
        - Every time I go and shave, I assume there's someone else on the planet shaving. So I say, 'I'm gonna go shave, too.'
        - I recently took up ice sculpting. Last night I made an ice cube. This morning I made 12, I was prolific.
        - I would imagine that if you could understand Morse code, a tap dancer would drive you crazy.
        - I had a stick of CareFree gum, but it didn't work. I felt pretty good while I was blowing that bubble, but as soon as the gum lost its flavor, I was back to pondering my mortality.
        - I drank some boiling water because I wanted to whistle.
        - I like to hold the microphone cord like this, I pinch it together, then I let it go, then you hear a whole bunch of jokes at once.
        - My sister wanted to be an actress, but she never made it. She does live in a trailer. She got halfway. She's an actress, she just never gets called to the set.
        - I'd like to get four people who do cart wheels very good, and make a cart.
        - If my kid couldn't draw I'd make sure that my kitchen magnets didn't work.
        - I saw a human pyramid once. It was very unnecessary.
        - People teach their dogs to sit; it's a trick. I've been sitting my whole life, and a dog has never looked at me as though he thought I was tricky.
        - I wish my name was Brian because maybe sometimes people would misspell my name and call me Brain. That's like a free compliment and you don't even gotta be smart to notice it.
        - It's very dangerous to wave to people you don't know because what if they don't have hands? They'll think you're cocky.
        - I like Kit-Kats, unless I'm with four or more people.
        - Dogs are forever in the push up postion.
        - I wish I could play little league now. I'd be way better than before.
        - When someone hands you a flyer, it's like they're saying here you throw this away.
        - I once saw a forklift lift a crate of forks. And it was way to literal for me.
        - Every book is a children's book if the kid can read.
        - I'm a heroine addict. I need to have sex with women who have saved someone's life.
        - I wear a necklace, cause I wanna know when I'm upside down.
        - You know when they have a fishing show on TV? They catch the fish and then let it go. They don't want to eat the fish, they just want to make it late for something.
